﻿
body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto',Arial,sans-serif;
    font-size: 0.9em;
    font-weight: 300;
    background: #fff;
    color: #333333;
}

p {
    margin: 5px 0;
    padding: 0px;
}

b {
    color: #4c8b91;
}

.imagenFondo {
    background: #fff /*url("../Images/imagenfondodegradado.png") no-repeat;*/ background-position:top center;
    min-height: 400px;
    padding-bottom: 30px;
}

h1 {
    font-family: 'Roboto', Arial, Curier,sans-serif;
    font-size: 1.5em;
    color: #2b2b2b;
    font-weight: normal;
    text-align: left;
    clear: both;
    margin: 5px 0 5px 0;
    border-bottom: 1px solid #e7e7e7;
}

h2 {
    font-family: 'Roboto', Arial, Curier,sans-serif;
    font-size: 1.1em;
    clear: both;
    font-weight: normal;
    color: #4c8b91;
    margin: 0 0 5px 0;
}

h3 {
    font-family: 'Roboto', Arial, Curier,sans-serif;
    font-size: 1em;
    color: #2b2b2b;
    font-weight: normal;
    text-align: left;
    clear: both;
    margin: 5px 0 5px 0;
}

h4 {
    font-family: 'Roboto', Arial, Curier,sans-serif;
    font-size: 1em;
    color: #4c8b91;
    font-weight: bold;
    text-align: left;
    clear: both;
    margin: 5px 0 5px 0;
}

img {
    border: 0px;
}

.pagina {
    margin: 5px auto;
    background: #81cad0;
    height: 110px;
    padding: 20px;
    clear: both;
}

a {
    color: #3176a6;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

.SaltoPagina {
    page-break-after: always;
    height: 15pt;
    line-height: 15pt;
}

.saltopagina {
    PAGE-BREAK-AFTER: always;
}

/*Cabecera*/
.cabecera {
    width: 1010px;
    margin: auto;
    height: 60px;
    padding: 18px 0 18px 0;
}

    .cabecera #logo-convocatoria {
        float: left;
        background: transparent url(https://convocatoriamariadeguzman.fecyt.es/Publico/__Recursos/convocatoria-mdg.svg) no-repeat scroll 0px 0px;
        background-size: 200px 60px;
    }

    .cabecera #logo-MICINN {
        float: left;
        background: transparent url(https://www.fecyt.es/sites/all/themes/custom/fecyt/images/logo-ministerio.svg) no-repeat scroll 0px 0px;
        background-size: 200px 60px;
    }

    .cabecera #logo-fecyt {
        float: left;
        background: transparent url(https://www.fecyt.es/sites/all/themes/custom/fecyt/images/logo-fecyt.svg) no-repeat scroll 0px 0px;
        background-size: 175px 60px;
    }

    .cabecera .logo-cabeceras {
        max-height: 80px;
        max-width: 600px;
    }

/*Menu Superior*/

.menuSuperior {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin: 0 auto;
    height: 50px;
    padding-top: 0px;
    background: #2b2b2b;
    overflow: hidden;
    border-bottom: 1px solid #000;
}

    .menuSuperior ul {
        width: 1010px;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        width: 1010px;
    }

    .menuSuperior li {
        display: inline;
    }

    .menuSuperior a {
        font-family: 'Roboto', Arial, "Times New Roman", Times, serif;
        font-size: 1.25em;
        display: block;
        float: left;
        margin: 0;
        padding: 15px 18px 0px 18px;
        height: 35px;
        color: #fff;
        text-decoration: none;
        border-right: 1px solid #2b2b2b;
        background: #383838;
    }

        .menuSuperior a:hover {
            background: #4c8b91;
        }

    .menuSuperior .aqui {
        background: #4c8b91;
    }

/*LOGIN */


.cuadroGris {
    border-top: 1px dotted #004344;
    width: 200px;
    margin-top: 10px;
    line-height: 2em;
}

/* Desconectar  */
.Desconectar {
    background: url('/Resources/Images/close_icon.png') no-repeat;
    padding: 0 0 0 20px;
}

/*Contenido*/
.contenido {
    background: #fff;
    width: 1010px;
    margin: 0 auto;
}

.cuadroIzq {
    width: 280px;
    min-height: 400px;
    float: left;
    background: #fff;
}

.cuadroDcha {
    width: 700px;
    float: left;
    margin-left: 0px;
}

.cuadroGrande {
    width: 1010px;
    float: left;
    margin-left: 0px;
}

.textos {
    margin: auto;
    width: 1010px;
    text-align: left;
}


/*Cajas contenido*/
.cuadroIzqTop {
    background: url("../Images/CuadroIzqTop.png") no-repeat;
    height: 7px;
    width: 250px;
}

.cuadroIzqTopAccesoWeb {
    background: transparent url("../Images/CuadroIzqTopAccesoWeb.png") no-repeat;
    font-size: 1.3em;
    margin: 20px 0 0 10px;
    width: 250px;
    height: 36px;
    text-align: left;
    padding: 2px 0 0 35px;
}

.cuadroIzqTopAnno2025 {
    background: transparent url("../Images/CuadroIzq2025.gif") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2024 {
    background: transparent url("../Images/CuadroIzq2024.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2023 {
    background: transparent url("../Images/CuadroIzq2023.gif") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2022 {
    background: transparent url("../Images/CuadroIzq2022.gif") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2020 {
    background: transparent url("../Images/CuadroIzq2020.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2019 {
    background: transparent url("../Images/CuadroIzq2019.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2018 {
    background: transparent url("../Images/CuadroIzq2018.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2019 {
    background: transparent url("../Images/CuadroIzq2019.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopAnno2018 {
    background: transparent url("../Images/CuadroIzq2018.png") no-repeat;
    width: 250px;
    height: 44px;
    margin: 0;
}

.cuadroIzqTopDocumentos {
    background: transparent url("../Images/CuadroIzqTopDocumentos.png") no-repeat;
    font-size: 1.3em;
    margin: 15px 0 0 10px;
    width: 250px;
    height: 36px;
    text-align: left;
    padding: 2px 0 0 35px;
}

.cuadroIzqMid {
    width: 220px;
    min-height: 400px;
    padding: 10px 15px 10px 15px;
    background: #e7e7e7;
    margin: 0 30px 0 0;
}
/*IE 6*/
* html .cuadroIzqMid {
    background: #fff;
    width: 250px;
    min-height: 400px;
    padding: 0px 0px 0px 0px;
    border: 0px solid #333;
}

    * html .cuadroIzqMid div {
    }

.cuadroIzqBottom {
    background: transparent url("../Images/CuadroIzqBottom.png") no-repeat;
    width: 250px;
    height: 20px;
}

.cuadroIzqTopIE {
    background: transparent url("../Images/CuadroIzqTop.png") no-repeat;
    width: 250px;
    height: 20px;
}

.cuadroIzqTopAccesoWebIE {
    background: transparent url("../Images/CuadroIzqTopAccesoWeb.png") no-repeat;
    width: 250px;
    height: 52px;
}

.cuadroIzqTopDocumentosIE {
    background: transparent url("../Images/CuadroIzqTopDocumentos.png") no-repeat;
    width: 250px;
    height: 52px;
}

.cuadroIzqBottomIE {
    background: transparent url("../Images/CuadroIzqBottomIE.png") no-repeat;
    width: 250px;
    height: 20px;
}

.cuadroDchTop {
    background: #fff;
    width: 690px;
    height: 20px;
}

.cuadroDchMid {
    background: #fff;
    width: 690px;
    min-height: 400px;
    padding: 15px 10px 15px 0px;
}
/*IE 6*/
*html .cuadroDchMid {
    background: #fff;
    width: 650px;
    min-height: 400px;
    padding: 10px 20px 0px 10px;
    border: 0px solid #333;
}

.Input_Usuario {
    width: 220px;
}

.Input_Clave {
    width: 220px;
}

.cuadroDchBottom {
    background: #fff;
    width: 680px;
    height: 40px;
}

.cuadroDchTopIE {
    background: #fff;
    width: 680px;
    height: 20px;
}

.cuadroDchBottomIE {
    background: #fff;
    width: 680px;
    height: 40px;
}


.cuadroGrandeTop {
    background: transparent url("../Images/CuadroGrandeTop.png") no-repeat;
    width: 1010px;
    height: 21px;
}

.cuadroGrandeMid {
    background: #fff repeat-y;
    min-height: 400px;
    padding: 20px 20px 0px 20px;
}

.cuadroGrandeBottom {
    background: transparent url("../Images/CuadroGrandeBottom.png") no-repeat;
    width: 1010px;
    height: 21px;
}

.cuadroGrandeTopIE {
    background: transparent url("../Images/CuadroGrandeTopIE.png") no-repeat;
    width: 1010px;
    height: 21px;
}

.cuadroGrandeBottomIE {
    background: transparent url("../Images/CuadroGrandeBottomIE.png") no-repeat;
    width: 1010px;
    height: 21px;
}


/*Pie*/

#pie {
    vertical-align: bottom;
    width: 1010px;
    margin: 0 auto;
}

#logos {
    float: left;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    width: 350px;
}

#accesibilidad {
    float: right;
    padding-right: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    width: 200px;
}

#leyOrganica {
    color: #ffffff;
    float: left;
    text-align: center;
    width: 95%;
    font-size: x-small;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 1%;
}

#idDerechosImagenes {
    float: left;
    text-align: center;
    width: 95%;
    font-size: x-small;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 1%;
}

.parrafoLegal {
    padding: 3em 0 0 0;
    text-align: justify;
    font-size: 0.7em;
    clear: both;
    color: gray;
}


/*Fuentes*/
.fuenteS {
    font-size: 0.8em;
}

.fuenteM {
    font-size: 1em;
}

.fuenteL {
    font-size: 1.2em;
}

.fuenteX {
    font-size: 1.3em;
}

.fuenteXL {
    font-size: 1.4em;
}

.fuenteXXL {
    font-size: 1.5em;
}

.fuenteXXXL {
    font-size: 1.8em;
}

.estiloLabel {
    font-weight: bold;
    color: #024649;
    text-align: left;
}

.textoComprobaciones {
    color: #024649;
    text-align: left;
    font-family: Arial,Verdana, Georgia;
    font-size: 0.8em;
}

.rojo {
    color: #a00211;
}

.nota {
    font-size: 0.8em;
    text-align: left;
}

.notaFormulario {
    color: #024649;
    font-size: 0.9em;
    text-align: left;
    float: left;
    margin-top: 5px;
}

.Label {
    font-size: 12px;
    color: #000;
}

.CampoTexto {
    background: #ffffff url("../Images/bg-form.png") repeat-x;
    border: 1px solid #888888;
}

.LabelTB {
    margin-bottom: 15px;
}

.negrita {
    font-weight: bold;
}

.cursiva {
    font-style: italic;
}

/*Anchos*/
.width10pct {
    width: 10%;
}

.width30pct {
    width: 30%;
}

.widthMitad {
    width: 50%;
}

.widthTotal {
    width: 100%;
}

.width90pct {
    width: 90%;
}

.width80pct {
    width: 80%;
}

.width25 {
    width: 25px;
}

.width50 {
    width: 50px;
}

.width75 {
    width: 75px;
}

.width100 {
    width: 100px;
}

.width110 {
    width: 110px;
}

.width115 {
    width: 115px;
}

.width125 {
    width: 125px;
}

.width150 {
    width: 150px;
}

.width155 {
    width: 155px;
}

.width160 {
    width: 160px;
}

.width175 {
    width: 175px;
}

.width200 {
    width: 200px;
}

.width210 {
    width: 210px;
}

.width230 {
    width: 230px;
}

.width250 {
    width: 250px;
}

.width260 {
    width: 260px;
}

.width270 {
    width: 270px;
}

.width300 {
    width: 300px;
}

.width340 {
    width: 340px;
}

.width350 {
    width: 350px;
}

.width400 {
    width: 400px;
}

.width450 {
    width: 450px;
}

.width500 {
    width: 500px;
}

.width650 {
    width: 650px;
}

.width600 {
    width: 600px;
}

.width700 {
    width: 700px;
}

.width750 {
    width: 750px;
}

.width800 {
    width: 800px;
}

.width850 {
    width: 850px;
}

.width900 {
    width: 900px;
}

.width950 {
    width: 950px;
}

.width2Bloq { width:50%;}
.width3Bloq { width:33.33%;}
.width4Bloq { width:25%;}

.width15pct { width:15%;}
.width20pct { width:20%;}
.width25pct { width:25%;}
.width30pct { width:30%;}
.width35pct { width:35%;}
.width40pct { width:40%;}
.width60pct { width:60%;}
.width75pct { width:75%;}
.width80pct { width:80%;}

.estado {
    font-weight: bold;
    height: 40px;
    padding: 5px;
    background: #e10000;
    color: #fff;
    border: 1px solid #848484;
}

.button {
    font-weight: bold;
    height: 30px;
    padding: 5px;
    background: #e10000;
    color: #fff;
    border: 1px solid #848484;
    cursor: pointer;
}

.button-donwload-pdf {
    background: url('../Images/pdf.png') no-repeat;
    height: 35px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 40px;
    font-size: 10pt;
    float: left;
}

.html {
    border: 0px solid #333;
}


/*Alturas*/
.height15 {
    height: 15px;
}

.height25 {
    height: 25px;
}

.height50 {
    height: 50px;
}

.height75 {
    height: 75px;
}

.height100 {
    height: 100px;
}

.height200 {
    height: 200px;
}

.height400 {
    height: 400px;
}



/*Espacios*/
.margin5 {
    padding: 0px;
    clear: both;
    border-top: 0px solid #fff;
    margin: 0px 0 0 10px;
    text-align: center;
}

.padding10 {
    padding: 10px;
    clear: both;
    border-top: 0px solid #fff;
    margin-top: 5px;
}

.padding100 {
    padding: 0 10px 0 10px;
    clear: both;
    border-top: 0px solid #fff;
}

.padding101 {
    padding: 10px 10px 0 10px;
    clear: both;
    border-top: 0px solid #fff;
}

.padding20 {
    padding: 20px;
}

.paddingTop5 {
    padding-top: 5px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTop20 {
    padding-top: 20px;
}

.paddingTop30 {
    padding-top: 30px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingLeft100 {
    padding-left: 100px;
}

.paddingLeft150 {
    padding-left: 150px;
}

.paddingRight75 {
    padding-right: 75px;
}

.paddingBottom5 {
    padding-bottom: 5px;
}

.paddingBottom10 {
    padding-bottom: 10px;
}

.paddingBottom30 {
    padding-bottom: 30px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeft40 {
    margin-left: 40px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom20 {
    margin-bottom: 20px;
}


/*Elementos ayuda maquetación*/
.fondoRojo {
    background-color: Red;
}

.fondoAzul {
    background-color: Blue;
}

.fondoVerde {
    background-color: Green;
}


/*Elementos Generales*/
.soloClear {
    clear: both;
}

.clear {
    clear: both;
    width: 100%;
}

.clear10 {
    clear: both;
    width: 100%;
    margin-top: 10px;
}

.izquierda {
    float: left;
}

.derecha {
    float: right;
}

.txtDerecha {
    text-align: right;
}

.txtCenter{
    text-align: center;
}

.auto {
    margin: auto;
}

/*Logotipos*/
.seccionfoto {
    float: left;
    width: 300;
    margin: 5px 0 5px 20px;
    clear: both;
}

.secciontexto {
    float: left;
    width: 420px;
    margin: 0 0 0 40px;
}

.pdf {
    background: url('../Images/pdf.png') no-repeat;
    height: 35px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 28px;
    font-size: 10pt;
    float: left;
}

.htmlICO {
    background: url('../Images/html.png') no-repeat;
    height: 35px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 28px;
    font-size: 10pt;
    float: left;
}

.pdfFormSol {
    margin-left: 20px;
    background: url('../Images/pdfformsol.png') no-repeat;
    height: 70px;
    width: 60px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 0px;
    font-size: 10pt;
    float: left;
}

.pdfFormMem {
    margin-left: 60px;
    background: url('../Images/pdfformtec.png') no-repeat;
    height: 70px;
    width: 60px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 0px;
    font-size: 10pt;
    float: left;
}

.pdfFormMemTec {
    margin-left: 60px;
    background: url('../Images/pdfformmem.png') no-repeat;
    height: 70px;
    width: 60px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 0px;
    font-size: 10pt;
    float: left;
}

.pdfFormCV {
    margin-left: 60px;
    background: url('../Images/pdfformCV.png') no-repeat;
    height: 70px;
    width: 60px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #a00211;
    padding: 0px 0px 0px 0px;
    font-size: 10pt;
    float: left;
}



.word {
    background: url('../Images/word.gif') no-repeat;
    height: 35px;
    padding: 5px 0px 0px 28px;
    font-size: 10pt;
    float: left;
    margin-left: 20px;
}

.jpg {
    background: url('../Images/jpg.png') no-repeat;
    height: 35px;
    padding: 7px 0 0 40px;
    margin: 10px 0 0 0;
}

    .jpg a {
        text-decoration: none;
    }

        .jpg a:hover {
            text-decoration: underline;
        }

.fh11 {
    background: url('../Images/eps.png') no-repeat;
    height: 35px;
    padding: 7px 0 0 40px;
    margin: 10px 0 0 0;
}

    .fh11 a {
        text-decoration: none;
    }

        .fh11 a:hover {
            text-decoration: underline;
        }



/*Botones*/
.linkBtn {
    border: none;
    border-bottom: 1px solid #4c8b91;
    cursor: pointer;
    color: #4c8b91;
    background-color: Transparent;
    text-align: left;
    font-weight: bold;
}

.linkBtnIcon {
    border: none;
    cursor: pointer;
    color: #4c8b91;
    background-color: Transparent;
    text-align: left;
    font-weight: bold;
    padding: 0 0 0 2px;
    margin: 5px 0;
}

    .linkBtnIcon hover {
        border: none;
        border-bottom: 1px solid #4c8b91;
        cursor: pointer;
        color: #4c8b91;
        background-color: Transparent;
        text-align: left;
        font-weight: bold;
    }

.linkBtn2 {
    border: none;
    cursor: pointer;
    color: #4c8b91;
    background-color: Transparent;
    text-align: left;
    padding-top: 3px;
    font-weight: bold;
}

.Btn_20201 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_20201.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_20202 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_20202.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2024 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2024.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2023 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2023.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2022 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2022.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2020 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2020.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2019 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2019.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_2018 {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_2018.png');
    cursor: pointer;
    margin: 5px 0;
}

.Btn_Abierta {
    border: 0;
    width: 220px;
    height: 38px;
    background: url('../Images/btn_Abierta.png');
    cursor: pointer;
    margin: 5px 0;
}

.btnEnviar {
    background: url('../Images/btn_enviar.png') no-repeat;
    width: 126px;
    height: 43px;
    border-bottom: 0px solid #4c8b91;
    cursor: pointer;
    color: #4c8b91;
    border-left-style: none;
    border-left-color: inherit;
    border-left-width: medium;
    border-right-style: none;
    border-right-color: inherit;
    border-right-width: medium;
    border-top-style: none;
    border-top-color: inherit;
    border-top-width: medium;
}

.btnSolicitarAnticipo {
    background: url('../Images/btn_SolicitarAnticipo.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnAceptar {
    background: url('../Images/btn_Aceptar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnCancelar {
    background: url('../Images/btn_Cancelar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnVolver {
    background: url('../Images/btn_Volver.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnGuardar {
    background: url('../Images/btn_Guardar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnValidar {
    background: url('../Images/btn_Validar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnCerrar {
    background: url('../Images/btn_Cerrar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnBuscar {
    background: url('../Images/btn_buscar.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnAnadir {
    background: url('../Images/btn_Anadir.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnAnadir_ingresos {
    background: url('../Images/btn_Anadir_ingresos.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.btnAnadir_conceptos {
    background: url('../Images/btn_Anadir_conceptos.png') no-repeat;
    width: 126px;
    height: 43px;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

.botonCalendario {
    border: none;
    background-color: Black;
    cursor: pointer;
    background-image: url('../Images/Calendario.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    margin: 0 3px 0 3px;
    width: 16px;
    height: 16px;
}

.btnAreaUsuario {
    background: #ffffff url("../Images/fondoBtnAreaUsuario.png") no-repeat;
    width: 120px;
    height: 39px;
    background-color: #A00211;
    cursor: pointer;
}


.btnMemoriaTecnica {
    background: transparent url("../Images/icoMemoriaTecnica.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
}

.btnMemoriaEquipo {
    background: transparent url("../Images/icoMemoriaEquipo.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
}

.btnFormularioSolicitud {
    background: transparent url("../Images/icoFormularioSolicitud.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
}

.btnCurriculumVitae {
    background: transparent url("../Images/icoCurriculum.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
}


.btnAdjuntoMemTecnica {
    background: transparent url("../Images/b20007_attachment.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
    border: 0px;
}

.btnAdjuntoResponsable {
    background: transparent url("../Images/cv_attachment.png") no-repeat;
    width: 60px;
    height: 70px;
    cursor: pointer;
    float: left;
    border: 0px;
}

.btnAdjuntoRespEmpresarial {
    background: transparent url("../Images/MemResEmp_attachment.png") no-repeat;
    width: 80px;
    height: 70px;
    cursor: pointer;
    float: left;
    border: 0px;
}

.BotonConfGrid {
    height: 24px;
    text-align: center;
    vertical-align: middle;
    background: #e6f0fa url('../Images/bg-boton.gif');
    border: 1px solid #99c;
    padding: 0 3 0 3;
    margin: 4px;
    font-size: 11px;
    color: #369;
    text-decoration: none important !;
    cursor: pointer;
}

/*Alertas y avisos*/
.aviso {
    width: 645px;
    border: 1px solid #FE9A2E;
    padding: 10px 7px 7px 40px;
    color: #DF0101;
    font-size: 12px;
    background: #F5F6CE url('../Images/warning.png') 7px 7px no-repeat;
    clear: both;
}

.info {
    width: 645px;
    border: 1px solid #CCC;
    padding: 10px 7px 10px 40px;
    color: #024649;
    font-size: 12px;
    background: #FAFAFA url('../Images/Info.png') 7px 7px no-repeat;
    clear: both;
}

.info-big {
    width: 580px;
    border: 1px solid #CCC;
    margin: 20px auto;
    padding: 10px 7px 10px 100px;
    color: #024649;
    font-size: 1em;
    background: #FAFAFA url('../Images/Info-big.png') 7px 7px no-repeat;
    clear: both;
    text-align: justify;
}

.datosCorrectos {
    border: 1px solid #4c8b91;
    padding: 10px;
    color: white;
    clear: both;
    background: #81cad0;
    font-weight: bold;
    margin-top: 10px;
    float: left;
    width: 97%;
}

.datosInCorrectosMem {
    border: 1px solid #c00;
    padding: 10px;
    color: white;
    clear: both;
    background: #ff3300;
    font-weight: bold;
    margin-top: 10px;
    float: left;
    width: 97%;
}

.datosIncorrectos {
    color: Red;
    font-weight: bold;
}

.datosVerde {
    color: Green;
    font-weight: bold;
}

.GridCeldaMoney {
    text-align: right;
}


/* rastro de migas */
.rastroMigas a {
    margin: 10px 0 10px 0;
    font-size: 12px;
    color: #A4A4A4;
    font-style: italic;
    text-decoration: none;
}

    .rastroMigas a:hover {
        text-decoration: underline;
    }

/*Configuración Tabs Vertical*/

.puntoPrincipal {
    background-image: url('../Images/puntoAreaUser.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPrincipalActivo {
    background-image: url('../Images/puntoAreaUserSeleccionado.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPrincipalPro {
    background-image: url('../Images/proyectos.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPrincipalProActivo {
    background-image: url('../Images/proyectos-lapiz.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPrincipalRepo {
    background-image: url('../Images/repositorio.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPrincipalRepoActivo {
    background-image: url('../Images/repositorio-lapiz.png');
    background-repeat: no-repeat;
    min-height: 31px;
    padding: 0px 0px 0px 40px;
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPeque {
    background-image: url('../Images/puntoPeque.png');
    background-repeat: no-repeat;
    padding: 0px 0px 20px 35px;
    margin-bottom: 15px;
    height: 1px;
    font-size: 1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPequeActivo {
    background-image: url('../Images/subpunto.png');
    background-repeat: no-repeat;
    padding: 0px 0px 20px 35px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 1em;
    color: #000;
    font-weight: bold;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPequeRojo {
    background-image: url('../Images/punto-rojo.png');
    background-repeat: no-repeat;
    padding: 0px 0px 20px 35px;
    margin-bottom: 15px;
    height: 1px;
    font-size: 1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoPequeVerde {
    background-image: url('../Images/punto-verde.png');
    background-repeat: no-repeat;
    padding: 0px 0px 20px 35px;
    margin-bottom: 15px;
    height: 1px;
    font-size: 1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoFinalizar {
    background-image: url('../Images/punto-ip.png');
    background-repeat: no-repeat;
    padding: 8px 0px 30px 40px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    color: #000;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.puntoFinalizarActivo {
    background-image: url('../Images/punto-right.png');
    background-repeat: no-repeat;
    padding: 8px 0px 40px 40px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}


.punto1 {
    background-image: url('../Images/punto1.png');
    background-repeat: no-repeat;
    padding: 10px 0px 20px 25px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.punto2 {
    background-image: url('../Images/punto2.png');
    background-repeat: no-repeat;
    padding: 10px 0px 20px 25px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.punto3 {
    background-image: url('../Images/punto3.png');
    background-repeat: no-repeat;
    padding: 10px 0px 20px 25px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.punto4 {
    background-image: url('../Images/punto4.png');
    background-repeat: no-repeat;
    padding: 10px 0px 20px 25px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.punto5 {
    background-image: url('../Images/punto5.png');
    background-repeat: no-repeat;
    padding: 10px 0px 20px 25px;
    margin-bottom: 15px;
    height: 10px;
    font-size: 1em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto11 {
    background-image: url('../Images/subpunto11.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto12 {
    background-image: url('../Images/subpunto12.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto13 {
    background-image: url('../Images/subpunto13.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto14 {
    background-image: url('../Images/subpunto14.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto15 {
    background-image: url('../Images/subpunto15.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto16 {
    background-image: url('../Images/subpunto16.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto17 {
    background-image: url('../Images/subpunto17.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto18 {
    background-image: url('../Images/subpunto18.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.subpunto19 {
    background-image: url('../Images/subpunto19.png');
    background-repeat: no-repeat;
    padding: 5px 0px 20px 20px;
    margin-bottom: 2px;
    height: 10px;
    font-size: 0.8em;
    text-align: left;
    font-family: 'Roboto', Arial, Sans-Serif;
}

.listaTabsV {
    list-style-type: none;
    margin: 0px;
    margin-top: 5px;
    padding: 0px;
    line-height: 15px;
}

    .listaTabsV a {
        text-decoration: none;
        color: #000;
        font-weight: bold;
        text-align: left;
        padding-top: 10px;
        float: left;
    }

.listaTabsVSubmenu {
    list-style-type: none;
    margin-top: 15px;
    padding: 0px;
    margin-left: 5px;
}

    .listaTabsVSubmenu a {
        text-decoration: none;
        color: #000;
        text-align: left;
        float: left;
        margin-top: 3px;
        font-family: 'Roboto', Arial, Sans-Serif;
    }

.btnAreaUsuario {
    background: url("../Images/puntoAreaUser.png") no-repeat;
    width: 200px;
    height: 40px;
    cursor: pointer;
    padding: 5px 0px 20px 45px;
    margin-bottom: 20px;
    height: 10px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: left;
}

.btnAreaUsuarioSeleccionado {
    background: url("../Images/puntoAreaUserSeleccionado.png") no-repeat;
    width: 200px;
    height: 40px;
    cursor: pointer;
    padding: 5px 0px 20px 45px;
    margin-bottom: 20px;
    height: 10px;
    font-size: 1.2em;
    font-weight: bold;
    text-align: left;
}

.btnElevarDefinitiva {
    background: transparent url("../Images/btnElevarDefinitiva.png") no-repeat;
    width: 190px;
    height: 83px;
    cursor: pointer;
    border: 0px;
}

.btnElevarDefinitivaSeleccionado {
    background: transparent url("../Images/btnElevarDefinitivaSeleccionado.png") no-repeat;
    width: 190px;
    height: 83px;
    cursor: pointer;
}

.btnGuardarDefinitiva {
    background: transparent url("../Images/btnElevarDefinitiva.png") no-repeat;
    width: 190px;
    height: 83px;
    cursor: pointer;
    border: 0px;
}

.btnReabrir {
    background: transparent url("../Images/btn_Reabrir.png") no-repeat;
    width: 126px;
    height: 43px;
    cursor: pointer;
    border: 0px;
}

/*Grid*/
.GridPrincipal {
    width: 694px;
}

.GridicoEditar {
    width: 30px;
    text-align: center;
    cursor: pointer;
}

.GridicoEliminar {
    width: 30px;
    text-align: center;
    cursor: pointer;
}

.CapaGrid {
    border: 0px solid #333;
    width: 650px;
}

    .CapaGrid table {
        border: 1px solid #33736d;
        padding: 2px;
    }

        .CapaGrid table tr td {
            padding: 5px;
            vertical-align: top;
        }

    .CapaGrid a {
        text-decoration: none;
    }

        .CapaGrid a:hover {
            text-decoration: underline;
        }

.GridPrincipalHeaderStyle {
    background-color: #4c8b91;
    font-weight: bold;
    color: #ffffff;
    font-size: 10pt;
}

.GridPrincipalRowStyle {
    background-color: white;
    font-size: 8pt;
}

.GridPrincipalSelectedRowStyle {
    background-color: #e6e6e6;
    font-size: 8pt;
}

.tablita {
    border: 0px solid #ccc;
}

.principalTablita {
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #fff;
    background: #4c8b91;
    text-align: left;
    padding: 5px;
    border: 0;
}

.tablita tbody tr.principal th {
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #fff;
    background: #4c8b91;
    text-align: left;
    padding: 5px;
    border: 0;
}

.tablita tbody th {
    font: bold .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #4c8b91;
    background: #FEFFF1;
    text-align: left;
    padding: 5px;
    border-top: 1px solid #eee;
}

.tablita tbody td {
    font: .9em/1.5em "Trebuchet MS", Tahoma, Arial, sans-serif;
    color: #666;
    background: #fff;
    text-align: left;
    padding: 5px;
    border-top: 1px dotted #eee;
}

/*Clases*/

.imgCalendario {
    margin: 0 100px 0 100px;
    background: transparent url('../Images/calendario.png') 5px 5px no-repeat;
    padding: 10px 0px 0px 40px;
    height: 35px;
    font-size: 120%;
}

.imgCalendarioImpar {
    margin: 0 100px 0 100px;
    background: #e7e7e7 url('../Images/calendario.png') 5px 5px no-repeat;
    padding: 10px 0px 0px 40px;
    height: 35px;
    font-size: 120%;
}

.imgCalendarioLast {
    margin: 0 100px 0 100px;
    border-top: 1px solid #e7e7e7;
}

.fechaCalendario {
    width: 140px;
    font-weight: bold;
    float: left;
}

.imgDocumento {
    background-image: url('../Images/documento.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 2px 0px 10px 50px;
    margin-bottom: 10px;
    height: 38px;
    font-size: 1.1em;
    font-family: 'Roboto', Arial, Curier,sans-serif;
    text-align: left;
}

    .imgDocumento a {
        color: #000;
        text-decoration: none;
    }

    .imgDocumento:hover {
        ;
        text-decoration: underline;
    }

.capaRegistro {
    margin: auto;
}

.textoDerecha {
    text-align: right !important;
    padding-right: 5px;
}

.grupoEtiquetaCampo {
    margin-top: 20px;
    float: left;
}

.grupoEtiquetaCampoLabel {
    margin-top: 15px;
}

.grupoEtiquetaCampoFormulario {
    float: left;
}

    .grupoEtiquetaCampoFormulario div {
        width: auto;
        padding-right: 20px;
    }

.CBFormulario {
    font-size: 0.8em;
    text-align: left;
    line-height: 15px;
    border: 0px solid #000;
    width: 650px;
}

.subiradjunto {
    border: 2px solid #bacccb;
    background: #e8efef;
    padding: 5px;
    margin-top: 15px;
}

.CapaBotonera {
    border: 0px solid #333;
    margin-top: 10px;
    float: left;
}

.grupoEtiquetaFecha {
    width: 300px;
    float: left;
}

.SaltoPagina {
    page-break-after: always;
    height: 15pt;
    line-height: 15pt;
}

.MensajeErrorPequeño {
    position: fixed;
    top: 35%;
    left: 45%;
    background-color: white;
    color: Black;
    padding: 10px;
    width: 300px;
    min-height: 150px;
    border: solid 1px Gray;
    border-radius: 5px;
    box-shadow: rgb(0, 0, 0) 5px 5px 5px;
    z-index: 1000;
}

.MensajeErrorMediano {
    position: fixed;
    top: 20%;
    left: 20%;
    background-color: white;
    color: Black;
    padding: 10px;
    width: 60%;
    min-height: 150px;
    border: solid 1px Gray;
    border-radius: 5px;
    box-shadow: rgb(0, 0, 0) 5px 5px 5px;
    z-index: 1000;
}

.MensajeErrorGrande {
    position: fixed;
    top: 10%;
    left: 7%;
    background-color: white;
    color: Black;
    padding: 10px;
    width: 83%;
    min-height: 150px;
    border: solid 1px Gray;
    border-radius: 5px;
    box-shadow: rgb(0, 0, 0) 5px 5px 5px;
    overflow-y: auto;
    max-height: 700px;
    z-index: 1000;
}

/* Catálogo de proyectos */

.GaleriaCatalogo {
    margin: 0px 2em;
    display: inline-block;
}

.ListaCatalogo {
    margin: 0px;
    padding: 0px;
    position: relative;
    list-style: none;
    z-index: 1;
    left: 0px;
}

.ProyectoCatalogo {
    background: url('/Resources/images/bg_filete_publicaciones.png') repeat-x top left;
    padding: 0px 25px;
    float: left;
    width: 175px;
    height: 230px;
}

.ImagenCatalogo {
    margin-top: 14px;
}

.flechaCatalogo {
    background: url('/Resources/images/spryte.png') 0 -701px no-repeat;
    height: 15px;
    margin-left: 74px;
    margin-top: 6px;
}

.pieCatalogo {
    text-align: center;
    margin-top: 10px;
}

    .pieCatalogo a {
        color: #333333;
        cursor: pointer;
        text-decoration: none;
    }

.boton_evaluacion {
    width: 50%;
    height: 30px;
    float: left;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

.btn-valoracion {
    color: black;
    font-size: 12pt;
    padding: 5px 10px;
    border-width: 2px;
}


.TablaInformes td {
    background: #fff;
    padding: 3px;
}

.GridCeldaMoney {
    text-align: right;
}

    .GridCeldaMoney > .CampoInforme {
        float: right;
    }


/* COOKIES */
.cookies_footer {
    position: absolute;
    width: 100%;
    clear: both;
}

.capa_cookies_popup {
    background-color: rgba(0, 0, 0, 0.65);
    min-height: 130px;
    z-index: 99999;
    color: white;
    padding: 2em 4% 2em 16%;
}

.cookies_text {
    float: left;
}

    .cookies_text a {
        color: lightgray;
        text-decoration: underline;
    }

.cookies_button {
    float: left;
    color: black;
    margin: 1em 5em;
    border-radius: 2px;
    font-weight: bold;
}

.validationSummary {
    background-image: url("../Images/warning.png");
    background-repeat: no-repeat;
    background-position: 20px 20px;
    padding-left: 127px;
    border: 1px solid #914800;
    padding: 15px 40px;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 0.8em;
    color: red;
}

.titulo_grupo_critero {
    text-decoration: underline;
    color: #4c8b91;
    padding-bottom: 1px;
}

.titulo_criterio {
    padding: 1px;
}

.titulo_subcriterio {
    padding-left: 10px;
}

.criterio {
    padding-bottom: 2px;
}


.criterio_nota {
    padding-left: 10px;
}


/* FIN COOKIES */

/* Control tooltip */
.info-button {
    /*background-color: #007bff;*/
    background-color: #4c8b91;
    color: white;
    border: none;
    padding: 1px 3px;
    border-radius: 35px;
    box-shadow: #383838;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-weight: normal;
}

    .info-button:hover {
        background-color: #0056b3;
    }

.tooltip {
    /* Estilos para el tooltip */
    display: none;
    position: absolute;
    background-color: #F5F6CE;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    font-size: small;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    z-index: 999;
    color: #024649;
}


/* Informes */
.TablaInformes {
    width: 100%;
    background: #e6e6e6;
    font-family: 'Roboto', Arial, HelveNueThin, Sans-Serif;
    font-size: 1.1em;
    line-height: 1.2em;
    height: auto;
}

    .TablaInformes td {
        background: #fff;
        padding: 3px;
    }

.TablaFormulario {
    border: 0px solid #b15623;
    border-collapse: collapse;
    width: 210mm;
    clear: both;
    margin: 7px 0 0 0;
}

    .TablaFormulario th {
        border-bottom: 2px solid #4c8b91;
    }

    .TablaFormulario tbody td {
        border-bottom: 1px solid #b15623;
        border-right: 0px solid #f1f1fb;
        height: 22px;
    }

.desactivo {
    background-color: #e9e9ed;
}

.GridCeldaMoney {
    text-align: right;
}

.oculto {
    display: none;
}

.btnDescarga {
    display: inline-block;
    padding: 0px 4px;
    background-image: url('../Images/descargar.png');
    background-size: auto;
    color: white;
    text-decoration: none;
    border: none;
    cursor: pointer;
    width: 20px;
    height: 23px;
    transition: transform 0.5s ease; /* Transición de movimiento */
    transform: scale(1); /* Escala inicial */
}

    .btnDescarga:hover {
        /*//background-color: rgba(1, 0, 0, 0.1);*/
        transform: scale(1.1);
    }

.linkVolver {
    background: url(../Images/fast-forward.png) no-repeat;
    padding: 0 0 0 20px;
    text-decoration: none;
}

    .linkVolver:hover {
        text-decoration: solid;
        font-weight: bold;
    }
